footer {
    font-family: "Poppins", sans-serif;
  }
  
  .footer-top {
    background: #fff;
    padding: 10px 20px;
    display: flex;
    justify-content: flex-end;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
  }
  .social-icons {
    text-align: right;
  }
  .social-icons a {
    margin-left: 15px;
    color: #000;
    font-size: 18px;
    text-decoration: none;
    transition: color 0.3s;
  }
  
  .social-icons a:hover {
    color: #007bff;
  }
  
  .footer-bottom {
    background: #000;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 15px 20px;
  }
  .footer-logo {
    display: flex;
  }
  .footer-logo img {
    width: 210px;
  }
  
  .footer-copy p {
    margin: 0;
    font-size: 14px;
    text-align: right;
  }
  .foterimg_copyrights {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  @media (max-width: 600px) {
    .footer-bottom {
      flex-direction: column;
      align-items: center;
      text-align: center;
    }
  
    .footer-copy {
      margin-top: 10px;
    }
  }
  